Wp Bakery update

Home Forums Gillion Theme Wp Bakery update

Home Forums Gillion Theme Wp Bakery update

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
  • Hi,

     

    I have updated the Gillion theme to 1.40 and it requires new version WPBakery Page Builder but I can’t update it because I don’t have the licence. What I need to do now? Need to buy that plugin? Will it work safe with older WPBakery?

     

    Best,

    Igor

    Hi Igor,

     

    I hope you are well today and thank you for your question.

     

    You don’t need to buy it. We update the plugin with our every new theme update.

     

    Just update the theme to the below latest version of it and then delete and reinstall WP bakery plugin.

     


    Please login to access this file

     

    Best regards,
    Shufflehound team

Viewing 2 posts - 1 through 2 (of 2 total)